body {
  background-color: #111111;
  margin: 0px;
  padding: 0px;
  color: #ff8000;
  font-family: "Verdana", sans-serif;
  font-size: 10pt;
  line-height: 16px;
}<br>
ul, ol, dl {
  padding: 0px;
  margin: 0px;
}

h1, h2, h3, h4, h5, h6, p {
  margin-top: 0px;
  padding-right: 15px;
  padding-left: 15px;
}

a img {
  border: medium none;
}

a:visited {
  color: #ff8000;
  text-decoration: none;
}

a:hover, a:active, a:focus {
  text-decoration: none;
}

.container {
  width: 100%;
  max-width: 800px;
  min-width: 640px;
  background-color: #111111;
  margin: 0px auto;
  color: #888888;
}

.header {
  background-color: #222222;
}

.content {
  padding: 0px;
  background-color: black;
  color: #888888;
}

.content ul, .content ol {
  padding: 0px 15px 15px 40px;
}

.footer {
  padding: 4px 0px;
  background-color: #222222;
  line-height: 12px;
}

.fltrt {
  float: right;
  margin-left: 8px;
}

.fltlft {
  float: left;
  margin-right: 8px;
}

.clearfloat {
  clear: both;
  height: 0px;
  font-size: 8px;
  line-height: 0px;
}

a {
  font-family: Verdana, Geneva, sans-serif;
  color: #ff8000;
  font-size: 10pt;
}

a:hover {
  color: yellow;
  text-decoration: none;
	}

a:active {
  color: #ff8000;
  text-decoration: none;
	}

.container .topmenu a {
  font-family: Verdana, sans-serif;
	}

.c-content {
  font-family: Verdana, sans-serif;
  padding: 64px;
  background-color: black;
  font-size: 10pt;
  color: #888888;
	}

.c-base {
  font-family: Verdana, sans-serif;
  padding: 4px 0px;
  background-color: #222222;
  line-height: 12px;
	}

.c-menus {
  font-family: Verdana, sans-serif;
  padding: 4px 0px;
  background-color: #111111;
  line-height: 12px;
	}
      
.container .content h1 {
  font-family: Verdana, sans-serif;
  background-color: black;
  font-size: 16pt;
	}      
            
.container .content h2 {
  font-family: Verdana, sans-serif;
  background-color: black;
  font-size: 12pt;
	}
      
.container .content h3 {
  font-family: Verdana, sans-serif;
  background-color: black;
  font-style: italic;
  font-size: 10pt;
	}      
      
.container h1 {
  font-family: Verdana, sans-serif;
  background-color: black;
  font-size: 16pt;
	}      
            
.container h2 {
  font-family: Verdana, sans-serif;
  background-color: black;
  font-size: 12pt;
	}
      
  .container h3 {
  font-family: Verdana, sans-serif;
	font-style: italic;
  background-color: black;
	font-size: 10pt;
	}

.table2	{
	width: 90%
	border-collapse: collapse;
	margin-left: auto;
  background-color: black;
  margin-right: auto;
	}

.table2 th, .table2 td {
  border: 0px solid black;
  padding: 0px;
  width: 50%;
  horizontal-align: center;
  vertical-align: top;
  text-align: center;
  color: #888888;
	}

.table3 {
  width: 90%
	border-collapse: collapse;
  background-color: black;
  margin-left: auto;
  margin-right: auto;
	}    

.table3 th, .table3 td {
  border: 0px solid black;
  padding: 0px;
  width: 33%;
  horizontal-align: center;
  vertical-align: top;
  text-align: center;
  color: #888888;
	}